U. S. Department of Agriculture	RD Instruction 404.1
Rural Development

CASE CLASSIFICATIONS FOR
DEVELOPMENT BORROWERS

I    GENERAL:  Borrowers who have received one or more of the following types of Rural Development, herein referred to as the “Agency”, loans will be classified in accordance with paragraph II.  This instruction is not applicable to Farm Service Agency, Farm Loan Programs.  (Revised 01-09-08, 
PN 417.)
	
A    Operating Loans.  This term includes Production and Subsistence  
 loans.

B    Economic Opportunity Loans.  To individuals.

C    Emergency Loans.

D    Special Livestock Loans.

E    Other Production-Type Loans.  Other Production-Type loans are:

      1    Rural Rehabilitation.
      
      2    Emergency Crop and Feed.
      
      3    Flood.
      
      4    Flood and Windstorm.
      
      5    Wartime Civilian Control Administration.
      
      6    Fur.
      
      7    Orchard.
      
      8    Regional Agricultural Credit Corporation.
      
F    Farm Ownership Loans.

G    Rural Housing Loans.
______________________________________________________________________
DISTRIB UTION:  WSAL                                Program Operations
                                                            General
                                                          Borrower Case
                                                         Classification



Sheet 1
(Revision 2)
(03-01-72)  PN 300

RD Instruction 404.1
I (Cont.)


H    Labor Housing Loans.

I    Senior Citizen or Rural Rental Housing Loans.

J    Rural Housing Site Loans.

K    Other Real Estate Loans.

L    Soil and Water Loans to Individuals.  
 (including Water Facilities Loans Coded "J").

M    Watershed Loans.  (including advances for preservation of sites and 
 future water supply).

N    Rural Rehabilitation or Resettlement Project Cooperative 	
 Associations.

O    Association Loans.  (including planning advances, Water 	
 Facilities Loans, and Soil and Water Loans to Associations).

P    Economic Opportunity Cooperative Association Loans.

Q    Recreation Loans.  (to individual farm and ranch owners or
 tenants).

R    Softwood Timber Loans.  (Added 07-13-87, SPECIAL PN.)

II   BORROWER CLASSIFICATIONS:  An Agency borrower will be classified in only one of the following classifications:

	A    Active Borrowers.  A borrower will be classified as active if he is indebted on one or more loans listed in paragraph V for which chattels, crops, real estate, or other property serve as security.

      1    In addition, the following will be classified as active 
      
      a    A borrower who is indebted on an Agency loan other than an Economic Opportunity (EO) loan for real estate improvements made on the basis of a promissory note without other security, so long as the purpose of the loan is being carried out.

RD Instruction 404.1
II A 1 (cont.)

      b    A borrower who is indebted on an individual EO loan made on the basis of a promissory note without ether security, so long as the objectives of the loan are being accomplished,
      
      c    An individual who is operating a farm in Government inventory under a Government lease (Non-Program) which is currently in effect.  (Revised 11-1-85, SPECIAL PN.)
      
      d    An individual who is renting nonfarm real estate in Government inventory under a Government lease (Non-Program) which is currently in effect.  (Revised 11-1-85, SPECIAL PN.)
      
      e    An individual receiving a Rural Housing grant until all grant funds are used or refunded and development is completed.  (Renumbered 5-1-72, PN 308.)
      
	B    Collection-Only Borrowers.  An active borrower will be classified as collection-only if:

      1    The borrower is indebted on one or more loans listed in paragraph 1, provided no security is in the borrower's possession and the known facts concerning its disposition are recorded on Form RD 1962-1, "Agreement for the use of Proceeds/Release of Chattel Security," or contained in a statement signed by the County Supervisor, or the purposes of a note-only loan cannot be carried out and the requirements prescribed in paragraph II B 1 a or b can be met.  (Revised 11-1-85, SPECIAL PN.)
      
      a    The borrower has the ability to pay in full all of the debts owed to the agency over a reasonable period and is making regular payments or it appears that the borrower will have some ability to pay within a reasonable period of time.  The ability of an active borrower to pay debts will be determined at the time the security is disposed of or a decision is made that the purposes of a note-only loan cannot be carried out.  If the borrower has the ability to pay all of the agency debt at that time, the borrower will be expected to do so.  If the borrower has the ability to pay only a part of the agency debt, a compromise or adjustment settlement will be negotiated at the time security is disposed of.  If such a borrower does not agree to pay in full or make a compromise or adjustment offer, as appropriate, the case will not be classified as collection-only but will be (1) referred to the OGC if there are assets or income out of which collections can be enforced or (2) provided the loan is of a lien which can be debt settled by the agency, charged off under the provisions of § 1956.75 of RD Instruction 1956-B when the Government cannot collect or enforce collection of any significant amount.  (Revised 04-10-91, SPECIAL PN.)
Sheet 2
(Revision 7)

(3-1-72)  PN 300

RD Instruction 404.1
II B 1 (cont.)


      b    The borrower does not have the ability to pay any part of the debts owed to the agency but such debts cannot be cancelled or charged off pursuant to RD Instruction 1956-B because they exceed $20,000, excluding interest, and have not been due and payable for five or more years.  (Revised 04-10-91, SEPCIAL PN.)
      
      2    A borrower who is classified as collection-only as of the date of the revision of this instruction will continue to be classified as such even though the conditions prescribed in paragraph II B 1 cannot be met.  However, the debts owed by such borrowers will be serviced to a conclusion as rapidly as possible.  (Renumbered 02-24-05, SPECIAL PN.)
      
      3    For Water and Waste Disposal loans, Community Facility loans, Association Recreation loans, Watershed loans and advances, Resource, Conservation and Development loans, Rural Renewal loans and insured Business and Industry loans, an active borrower will be classified as collection-only after all attempts at debt settlement under RD Instruction 1956-C have failed.  (Renumbered 02-24-05, SPECIAL PN.)
      
	C    Judgment Debtors.  A borrower will be classified as a judgment debtor if all the agency indebtedness has been reduced to judgment or a judgment for a deficiency has been issued by an appropriate court, all chattel, real estate, or other security has been liquidated, and the judgment has not been paid or otherwise satisfied.

	D    Paid-Up or Otherwise Satisfied Cases.  A borrower will be classified as paid-up or otherwise satisfied when all indebtedness on loans listed in paragraph I, including any indebtedness which has been reduced to judgment, is satisfied by one or more of the following methods:

      1    Payment in full.
      
      2    Settlement pursuant to RD Instruction 1956-B or RD 
Instruction 1956-C.  (Revised 04-10-91, SPECIAL PN.)
      
      3    Transfer of security by assumption agreement approved by the agency, provided any other indebtedness owed to the agency is satisfied by any other method stated in this paragraph.
      
      4    Voluntary conveyance of real estate security to the Government when the borrower is released from personal liability, provided any other indebtedness owed to the agency is satisfied by any other method stated in this paragraph.

RD Instruction 404.1
II D (cont.)


      5    Settlement by the Department of Justice.
      
      6    Settlement by the Secretary of the Treasury. 
      
III  RECLASSIFICATION:  Field Office Officials will reclassify borrowers and judgment debtors whenever the conditions for a different classification are met.  (Revised 11-10-99, PN 312.)







oOo































Sheet 3
(Revision 2)

(03-01-72)  PN 300
